NinjaTrader indicator for the Triple Play setup from Ninjacators. https://ab-trading.solutions/ab-tripleplay
You can not select more than 25 topics Topics must start with a letter or number, can include dashes ('-') and can be up to 35 characters long.
Asif Bacchus 7c14ba7928 (docs) update readme 1 month ago
Indicators/ABTrading refactor: rename indicator file 1 month ago
.gitattributes chore(git): initial commit 8 months ago
.gitignore refactor: rename indicator file 1 month ago
LICENSE refactor(license): update license 1 month ago
README.md (docs) update readme 1 month ago

README.md

AB-TriplePlay for NinjaTrader

Implementation of the Ninjacators Triple Play strategy in NinjaTrader. As at the last update of this document, this indicator has the following key features:

  • draws all required Triple Play lines automatically, updating them when permitted by the strategy and 'freezing' them once the (customizable) trading period starts

  • draws price markers along the price axis so levels can be quickly referenced

  • line colours and styles are customizable

  • line label text and text-boxes can be customized or disabled

  • a vertical line can be drawn to remind you when you should and should not be trading this strategy

  • timezones are automatically calculated so you can use your local time and it will be converted to 'market time' for you

download and instructions

The most up-to-date versions, pre-releases and source-code will always be available via this git repo. A website for this indicator is located at https://ab-trading.solutions/ab-tripleplay. The website will have maintained (public) versions of the indicator along with instructions for installation and usage.

abbreviated changelog

version 2.0

Migration to DLL version for consistency with all other AB-Trading tools

  • NO functional changes

  • minor code-cleanup and some refactoring

  • using shared namespace to better match other AB-Trading tools

  • updated embedded license to reference online license used by all AB-Trading tools

If you are using the Initial Release (version 1.0) it is not necessary to upgrade but it is highly recommended. If this is your first installation, then please use this version.

version 1.0 (effectively deprecated)

Initial release

  • This is a basic script file wrapped in a NinjaTrader zip, it is not a DLL

Please strongly consider using version 2.0 unless you have a specific reason to use this now deprecated version.

contact

Any and all questions, suggestions and inquiries regarding this indicator are best handled by filing an issue in this repo. Failing that, please email me at asif@asifbacchus.dev